Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 07:52:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Max has sent me wrong item. I have ordered High Neck Sweater with Pearl Buttons M size AED35.00 instead I have received 2pcs same item of Solid Wide Leg Pants with Elasticated Waistband M size purple color. I did order the purple pants however is only 1 qty instead of 2. Please assist me to get the right item

My order num is 9411649013. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5626434